/*--homebanner--*/
@media (max-width: 767px) {
.carousel-caption h1{font-size:12px !important;}
.carousel-inner > .item > img{max-width:none;}
.carousel-caption{margin-top:6% !important;}
.carousel-control {height: 30px !important;margin-top: 25% !important;font-size: 50px !important;}
.nav-stacked > li{font-weight:bold;text-transform:uppercase;background:#efefef;}
.nav-pills > li > a{border-radius:0 !important;}
.module-ct ul.nav-stacked .dropdown-submenu a{}
.t3-off-canvas .t3-off-canvas-body{padding:24px 0 !important;}
.dropdown-menu > li > a{padding:5px 15px !important;}
.nav-stacked li ul li a{color:#000 !important;text-transform:initial;font-weight:bold;}
.nav-stacked li ul li ul li a{color:#424242 !important;font-weight:normal;}
.dropdown-submenu > a:after{border:0;}
.nav .caret{border:0;}
.case-mini-view .case{background:none !important;padding:0 !important;}
.case-mini-view .case .detail .title, .case-mini-view .case .detail .client{padding-left:0 !important;}
.desktop-only{display:none !important;}
.mobile-only {display:block !important;}
.fix-header{background:#fff;height:inherit !important;width:100%;position:inherit !important;top:0;z-index:100 !important;}
.navbar-fixed-top{position:inherit;}
.t3-mainbody{margin-top:0 !important;}
.home{margin-top:0 !important;}
.logo{text-align:center !important;}
.carousel-inner > .item > a > img{max-width:inherit !important;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
.logo{text-align:center;width:100%;}
.carousel-caption h1{font-size:30px !important;}
.carousel-inner > .item > img{max-width:none;}
.carousel-caption{margin-top:6% !important;}
.carousel-control {height: 30px !important;margin-top: 15% !important;font-size: 100px !important;}
.nav-stacked > li{font-weight:bold;text-transform:uppercase;background:#efefef;}
.nav-pills > li > a{border-radius:0 !important;}
.module-ct ul.nav-stacked .dropdown-submenu a{}
.t3-off-canvas .t3-off-canvas-body{padding:24px 0 !important;}
.dropdown-menu > li > a{padding:5px 15px !important;}
.nav-stacked li ul li a{color:#000 !important;text-transform:initial;font-weight:bold;}
.nav-stacked li ul li ul li a{color:#424242 !important;font-weight:normal;}
.dropdown-submenu > a:after{border:0;}
.nav .caret{border:0;}
.hidden-ipad{display:none;}
.desktop-only{display:none !important;}
.mobile-only {display:block !important;}
.fix-header{background:#fff;height:inherit !important;width:100%;position:inherit !important;top:0;z-index:100 !important;}
.navbar-fixed-top{position:inherit !important;}
.t3-mainbody{margin-top:0;}
.home{margin-top:0 !important;}
.logo{text-align:center !important;}
.carousel-inner > .item > a > img{max-width:inherit !important;}
}